html, body {
    margin: 0;
    padding: 0;
}
.img{
    width:40px;
    height: 40px;
    padding: 10px;
    
}
.Header{
    display: flex;
    height: 50px;
    border-style: outset;
    background: linear-gradient(90deg, #672280 1.18%, #A626D3 100%);
    align-items: center;

}
.input{
    display: flex;
    padding: 10px;
}
input{
    width:50%;
    margin:10px;
    height: 40px;
    border: 2px solid #D5D4D8;
    border-radius: 5px;
}
.button{
    background: linear-gradient(90.41deg, #711F8D 1.14%, #A818DA 100%);
    width:500px;
    height:40px;
    margin:10px;
    cursor: pointer;
    border: none;
    border-radius: 5px;

}
.img--meme{
    max-width: 50%;
    padding: 20px;
}